body {
  overflow-x: hidden;
  font-family: Microsoft JhengHei,Roboto Slab,Helvetica Neue,Helvetica,Arial,sans-serif;
}

@media (min-width:768px) {
  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;
    font-family: Microsoft JhengHei,Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif;
  }
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: rgb(219,88,174)!important;
  border-color: #353535!important;
  color: #fff;
}

.btn-primary {
  color: #fff;
  background-color: #fed136;
  border-color: #ffffff;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 110%;
  font-weight: 400;
  padding: .75em 0;
  letter-spacing: 1px;
  color: #fff;
  font-family: Microsoft JhengHei,Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #db58ae;
}

.text-primary {
  color: rgba(16,89,120,0.63)!important;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all .5s ease;
  opacity: 0;
  background: rgba(16,89,120,0.63);
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: Microsoft JhengHei ,Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif;
}

section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 75px;
  text-transform: none;
  font-family: Microsoft JhengHei ,Droid Serif,Helvetica Neue,Helvetica,Arial,sans-serif;
}

@media (max-width: 768px) {
  header.masthead .intro-text .intro-heading {
    font-size: 30px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 25px;
    font-family: Microsoft JhengHei,Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif;
  }
}

@media (min-width: 500px) {
  .intro-page {
    font-size: 50px;
  }
}

@media (max-width: 500px) {
  .intro-page {
    font-size: 30px;
  }
}

.text-muted {
  color: #333333!important;
}

#mainNav .navbar-toggler {
  font-size: 14px;
  right: 0;
  padding: 10px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  background-color: #fed136;
  font-family: Montserrat,Helvetica Neue,Helvetica,Arial,sans-serif;
}

@media (min-width:768px) {
  header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    font-style: italic;
    line-height: 40px;
    margin-bottom: 25px;
    font-family: Microsoft JhengHei,Droid Serif,Helvetica Neue,Helvetica,Arial,sans-serif;
  }
}

@media (max-width: 360px) {
  .logo {
    width: 250px;
  }
}

@media (max-width: 768px) {
  header.masthead .intro-text {
    padding-top: 200px;
    padding-bottom: 100px;
  }
}

